add obsoletes to monitor-pcucontrol to ease upgrade
[pcucontrol.git] /
-rw-r--r-- pcucontrol.spec
drwxr-xr-x pcucontrol